body {
  font-family: bukReg;
}
* {
  -webkit-tap-highlight-color: transparent; /* wyłącza niebieskie podświetlenie na iOS/Android */
  -webkit-touch-callout: none;              /* wyłącza menu po długim przytrzymaniu (np. "Kopiuj link") */
}

.header {
  display: flex;
  position: relative;
  justify-content: left;
  align-items: center;
  width: 100%;
  height: 75px;
  padding: 10px;
}
.logo img {
  display: flex;
  width: 100px;
}
.subtitle h1 {
  display: none;
}
.content h1 {
  color: var(--dark-gray);
  font-family: bukReg;
  font-weight: bold;
  
  text-align: center;
  font-size: 1.8rem;
  padding:.5rem;
}
.main_screen {
  position: relative;
  top: 0px;
  right: 0px;
}
.hamburger {
  position: absolute;
  display: block;
  width: 44px;
  height: 44px;

  top: 5px;
  right: 15px;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  border: none;
  outline: none;
  z-index: 1;
}
.hamburger .bar {
  display: block;
  height: 1px;
  /* margin-left: auto; */
  margin-top: 12px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background-color: var(--dark-gray);
}
.hamburger .second {
  background-color: var(--dark-gray);
  width: 44px;
  height: 1px;
  margin-left: 0px;
}
.hamburger .third {
  background-color: var(--dark-gray);
  height: 1px;
  position: relative;
}
.left_hantle {
  display: block;
  height: 6px;
  width: 3px;
  background-color: var(--dark-gray);
  position: absolute;
  left: 3px;
  top: -2px;
}
.right_hantle {
  display: block;
  height: 6px;
  width: 3px;
  background-color: var(--dark-gray);
  position: absolute;
  right: 3px;
  top: -2px;
}
.droped {
  margin-top: 0px;
  position: fixed;
}
.rotBottom {
  transform: translateY(14px) rotate(45deg);
}
.rotTop {
  transform: translateY(-14px) rotate(-45deg);
}
.disapear {
    width:1px!important;
    margin-left:43px!important;
}

.content {
  display: flex;
  width: 100%;
  height: calc(100dvh - 75px);
  /* justify-content: center; */
  align-items: center;
  flex-direction: column;
  position: relative;
  padding: 0rem 1rem;
}
.content>a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50vw;
  height: 50px;
  font-size: 1.4rem;
  border: 1px solid var(--dark-gray);
  border-radius: 5px;
  text-decoration: none;
  color: var(--dark-gray);
  margin-bottom: 1rem;
  font-family: bukReg;
  font-weight: normal;
  
}
.sm-icons {
  position: absolute;
  bottom: 0rem;
  display: flex;
}
.sm-icons a {
    display:flex;
    text-decoration: none;
    border:none;
    width:35px;
    height:35px;
    cursor:pointer;
    margin-bottom:.5rem;
}
.top-nav {
  display: flex;
  min-width: 255px;
  width: calc(100vw - 75px);
  max-width: 360px;
  background-color: rgba(50, 50, 50, 0.9);
  min-height: 100dvh;
  height: auto;
  position: absolute;
  top: 0px;
  left: 0px;
  margin-left: -100%;
  opacity: 0;
  transition: all 0.3s ease-in-out;
  color: var(--base);
  text-align: right;
  font-size: 1.2rem;
  padding-left: 10px;
  justify-content: end;
  border-bottom: 2px solid var(--dark-back);
  border-right: 1px solid var(--dark-back);
  z-index: 999;
}
.nav-inside {
  display: flex;
  padding-right: 20px;
  padding-bottom: 20px;
  align-items: center;
}
.top-nav a {
  color: var(--dark-gray);
  font-family: bukReg;
  font-weight: normal;
  
  text-decoration: none;
  /* font-size: 32px;  */
}
.top-nav a.active {
  text-decoration: underline;
  text-underline-offset: 10px;
  text-decoration-color: var(--base);
}
.top-nav li {
  margin: 1rem 0 1rem auto;
  width: fit-content;
  text-align: right;
  transition: all 0.3s ease-in-out;
  padding-bottom: 3px;
}
.slide {
  margin-left: 0;
  opacity: 1;
  position: fixed;
}

footer .linki {
    display:flex;
    justify-content: center;
    align-items: center;
    width:100%;
    padding:1rem 0 .5rem 0;
    gap:.5rem;
    font-family:bukReg;
    font-size:.9rem;
}
.linki a, .creator a {
    text-decoration: none;
    color: #777676;
}
.creator {
    display:flex;
    justify-content: center;
    align-items: center;
    width:100%;
    padding-bottom:.5rem;
    gap:.5rem;
    font-family:bukReg;
    font-size:.9rem;
    color: #777676;
}

.imoje {
    display:flex;
    justify-content: center;
    align-items: center;
    width:100%;
    padding-bottom:.5rem;
}

.open_hours {
    display:flex;
    margin:0 auto;
    width:100%;
    max-width:300px;
    padding:2rem;
    justify-content: center;
    align-items: center;
    text-align: center;
    color:#777676;
}
